// Autogenerated, do not edit

#include <fonts/GeneratedFont.hpp>

FONT_TABLE_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_80_4bpp[] FONT_TABLE_LOCATION_FLASH_ATTRIBUTE = {
    {     0, 0x0030,  37,  56,  56,   3,  43,   0,   0, 0x00 },
    {  1064, 0x0031,  37,  56,  56,   3,  43,   0,   0, 0x00 },
    {  2128, 0x0032,  34,  56,  56,   4,  43,   0,   0, 0x00 },
    {  3080, 0x0033,  35,  56,  56,   3,  43,   0,   0, 0x00 },
    {  4088, 0x0034,  41,  56,  56,   1,  43,   0,   0, 0x00 },
    {  5264, 0x0035,  35,  56,  56,   3,  43,   0,   0, 0x00 },
    {  6272, 0x0036,  35,  56,  56,   4,  43,   0,   0, 0x00 },
    {  7280, 0x0037,  36,  56,  56,   4,  43,   0,   0, 0x00 },
    {  8288, 0x0038,  35,  56,  56,   4,  43,   0,   0, 0x00 },
    {  9296, 0x0039,  35,  56,  56,   4,  43,   0,   0, 0x00 },
    { 10304, 0x003A,   8,  42,  42,   4,  16,   0,   0, 0x00 },
    { 10472, 0x0042,  38,  56,  56,   7,  47,   0,   0, 0x00 },
    { 11536, 0x0061,  36,  42,  42,   3,  44,   0,   0, 0x00 },
    { 12292, 0x0062,  36,  60,  60,   6,  46,   0,   0, 0x00 },
    { 13372, 0x006D,  57,  42,  42,   5,  68,   0,   0, 0x00 },
    { 14590, 0x006F,  38,  42,  42,   4,  46,   0,   0, 0x00 }
};

// Asap_Regular_80_4bpp
FONT_TABLE_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_80_4bpp[] FONT_TABLE_LOCATION_FLASH_ATTRIBUTE;
FONT_GLYPH_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_80_4bpp_0[] FONT_GLYPH_LOCATION_FLASH_ATTRIBUTE;
FONT_SEARCHTABLE_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t* const unicodes_Asap_Regular_80_4bpp[] FONT_SEARCHTABLE_LOCATION_FLASH_ATTRIBUTE = {
    unicodes_Asap_Regular_80_4bpp_0
};
FONT_KERNING_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::KerningNode kerning_Asap_Regular_80_4bpp[] FONT_KERNING_LOCATION_FLASH_ATTRIBUTE;
touchgfx::GeneratedFont& getFont_Asap_Regular_80_4bpp();

touchgfx::GeneratedFont& getFont_Asap_Regular_80_4bpp()
{
    static touchgfx::GeneratedFont Asap_Regular_80_4bpp(glyphs_Asap_Regular_80_4bpp, 16, 80, 0, 4, 1, 0, 0, unicodes_Asap_Regular_80_4bpp, kerning_Asap_Regular_80_4bpp, 0, 0, 0, 0);
    return Asap_Regular_80_4bpp;
}
